:root {
  --rz-primary: var(--red);
  --rz-primary-dark: var(--red-700);
  --rz-primary-darker: var(--red-800);
  --rz-primary-light: var(--red-100);
  --rz-primary-lighter: var(--red-50);

  --rz-success: var(--ok);
  --rz-warning: var(--warn);
  --rz-danger: var(--err);
  --rz-info: var(--info);

  --rz-text-color: var(--ink);
  --rz-text-secondary-color: var(--gray);
  --rz-border-color: var(--line);
  --rz-base-background-color: var(--bg);
}

.rz-button.rz-primary,
.rz-button.rz-primary:not(:disabled):not(.rz-state-disabled):hover {
  background-color: var(--red);
  border-color: var(--red);
}
.rz-button.rz-primary:not(:disabled):not(.rz-state-disabled):hover {
  background-color: var(--red-800);
  border-color: var(--red-800);
}
